E-Arogya - Bug #475
changed the wrong api urls
23/05/2024 03:30 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 22/05/2024
Priority: Normal Due date: 22/05/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

changed the wrong api urls

History

#1 - 23/05/2024 08:29 PM - Kranti Boddu
- Due date set to 22/05/2024

- Status changed from New to Resolved

#2 - 30/09/2024 05:11 PM - Gautam Kumar

- Status changed from Resolved to Closed
